/*Table Styles*/

body {
	margin:0;
	background-repeat: repeat-x;
	background-position: top;
}
.mainbodydiv {
	width: 960px;
	margin: 0 auto;
}
.footerdiv {
	height: auto;
	width: 100%;
	background-color: #2aa9ea;
	background-image: url(/Portals/0/Skins/Star3/images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#dnn_BannerPane {
	height: 248px;
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
}
#dnn_QuickLinksPane {
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#line {
	width: 700px;
	height:1px;
	background:#CCC;
	margin-bottom: 10px 0 10px;
}
#dnn_QuickContactPane {
	margin-bottom: 10px;
	margin-right: 8px;
}

.homecontent {
	width: 382px;
	float: left;
}
.homeright {
	width: 300px;
	float: left;
	margin-left: 20px;

}
#bottommenu {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding: 8px 0;
	margin-top:20px;
}

#dnn_LeftPane{
	padding-left: 8px;
}

.specialimage {
	border: 1px solid #0CF;
	float: left;
	margin-right: 10px;
}

.rounded-cornersmenu {
	margin: 0 0 10px 8px;
	padding:11px 16px;
	behavior: url(/Portals/0/Skins/Star3/css/border-radius.htc);
	border:2px solid #cccccc;
	border-radius: 8px;
	background-color:#FFF;
	height:auto;
	width:185px;
/*     -moz-border-radius: 8px ;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
	border:2px solid #cccccc;
	margin: 0 0 10px 8px;
	padding:11px 16px;
    border-radius: 8px;
	background-color:#FFF;
	height:auto;
	width:185px;*/
}

.btnblue {
	background-image: url(/Portals/0/Skins/Star3/images/btn_blue_n.png);
	height: 30px;
	width: 210px;
	margin-bottom: 3px;
	padding-left: 12px;
	background-repeat: no-repeat;
	padding-top: 8px;
}
.btnblue:hover
{ 
  background-image: url(/Portals/0/Skins/Star3/images/btn_blue_o.png);
}

.btngray {
	background-image: url(/Portals/0/Skins/Star3/images/btn_gray_n.png);
	height: 30px;
	width: 210px;
	margin-bottom: 3px;
	padding-left: 12px;
	background-repeat: no-repeat;
	padding-top: 8px;
}
.btngray:hover
{ 
  background-image: url(/Portals/0/Skins/Star3/images/btn_gray_o.png);
}
.menubutton {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 6px;
	padding-bottom:6px;
	width: 100%;
	height:14px;
}
.footerleft {
	float: left;
	width: 450px;
	height: 85px;
	margin-top: 10px;
}
.footerright {
	float: right;
	width: 400px;
	height: 85px;
	margin-top: 10px;
	text-align: right;
}
/*Text Styles */
/*Nevigation ---------------------------------------------------*/
.nevigationText {
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #999;
	text-decoration: none;
	line-height:14px;
}
.nevigationText a, .nevigationText a:visited, .nevigationText a:active, .nevigationText a:link{
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #999;
	text-decoration: none;
}	
.nevigationText a:hover{
	font-family: "Calibri", Arial;
	font-size: 14px;
	color: #999;
	text-decoration: none;
}
/*End of NevigationText --------------------------------------------*/

.TextBox
{
	border: 1px solid #aaa;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height: 18px;
	width: 250px;
	line-height: 18px;
}
.TextBoxMulti
{
	border: 1px solid #aaa;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 400px;
	line-height: 18px;
	resize: none;
}
.TextBoxError
{
	border: 1px solid #aaa;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #f00;
	height: 18px;
	width: 250px;
	line-height: 18px;
}
.TextBoxMultiError
{
	border: 1px solid #aaa;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #f00;
	width: 400px;
	line-height: 18px;
	resize: none;
}

/* Easy Slider */
	#slideshow{
		position:relative;
		}			

	#slides{}	
	#slides ul, #slides li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slides li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:200px;
		height:133px;
		overflow:hidden; 
		}	
											

/* // Easy Slider */
ul.ruInputs, ul.ruInputs li
{
	list-style: none;
	list-style-type: none !important;
}